// retoor <retoor@molodetz.nl>

import { AiChoice } from "./AiChoice.js";

export class AiSelect extends AiChoice {
  connectedCallback() {
    if (!this.hasAttribute("display")) this.setAttribute("display", "select");
    super.connectedCallback();
  }
}

if (!customElements.get("ai-select")) {
  customElements.define("ai-select", AiSelect);
}

export default AiSelect;
